/* Callsign has changed alert informational text.  The first %@ is a placeholder for the old callsign, the second %@ is for the new callsign.  These need to be kept in order */
"%@'s callsign has changed to %@.  Would you like to replace the callsign for this QSO with this person's new callsign?" = "%1$@'s callsign has changed to %2$@.  Would you like to replace the callsign for this QSO with this person's new callsign?";

/* Some callsign lookups failed alert information text part 2 */
"\n\nThese callsigns may be invalid, or there may be a problem accessing the ARRL database.  If you believe the callsigns are valid, please check your internet connection." = "\n\nThese callsigns may be invalid, or there may be a problem accessing the ARRL database.  If you believe the callsigns are valid, please check your internet connection.";

/* Add to Address Book toolbar button tooltip text */
"Add the selected contact(s) to your Address Book." = "Add the selected contact(s) to your Address Book.";

/* Add to Address Book toolbar button label text */
"Add to Address Book" = "Add to Address Book";

/* ADIF import progress bar window title */
"ADIF Import" = "ADIF Import";

/* Setting up cocoaModem integration information text */
"Aether can automatically set cocoaModem up so that cocoaModem QSOs are logged in Aether when the Log button is pressed.  To set this integration up, cocoaModem must not be running.  If cocoaModem is running, Aether will close it automatically.  For more information on cocoaModem integration, please see Aether's built-in help.\n\nTo proceed with setup, click %@.\n" = "Aether can automatically set cocoaModem up so that cocoaModem QSOs are logged in Aether when the Log button is pressed.  To set this integration up, cocoaModem must not be running.  If cocoaModem is running, Aether will close it automatically.  For more information on cocoaModem integration, please see Aether's built-in help.\n\nTo proceed with setup, click %@.\n";

/* Callbook lookup for USA only alert information text */
"Aether can currently only get callbook information for US callsigns." = "Aether can currently only get callbook information for US callsigns.";

/* Recovery successful informative text */
"Aether has successfully recovered the information in this logbook.  The new logbook has been saved as %@" = "Aether has successfully recovered the information in this logbook.  The new logbook has been saved as %@";

/* Aether is running in demo mode alert text */
"Aether is running in demo mode" = "Aether is running in demo mode";

/* cocoaModem Still Running alert information text */
"Aether was unable to automatically quit cocoaModem.  If you click %@, Aether will attempt to quit cocoaModem again, or you can quit cocoaModem manually before clicking %@\n" = "Aether was unable to automatically quit cocoaModem.  If you click %1$@, Aether will attempt to quit cocoaModem again, or you can quit cocoaModem manually before clicking %2$@\n";

/* Missing orderedIndex error message */
"Aether was unable to save this log due to an internal formatting error.  Aether may be able to automatically correct this error.  Would you like to try automatically correcting this error and saving again?" = "Aether was unable to save this log due to an internal formatting error.  Aether may be able to automatically correct this error.  Would you like to try automatically correcting this error and saving again?";

/* DB Corruption Error */
"Aether was unable to save this log due to an internal formatting problem.  Aether may be able to recover the information in this log by copying it to a new one.  This may take some time." = "Aether was unable to save this log due to an internal formatting problem.  Aether may be able to recover the information in this log by copying it to a new one.  This may take some time.";

/* cocoaModem Integration Setup Unsuccessful information text */
"Aether was unable to set up cocoaModem integration due to an error writing necessary files.  You can still setup cocoaModem integration manually.  For instructions on how to perform setup manually, see Aether's built-in help or click the \"?\" in this window.\n\nIf cocoaModem was running when you started setup, it will be restarted automatically.\n" = "Aether was unable to set up cocoaModem integration due to an error writing necessary files.  You can still setup cocoaModem integration manually.  For instructions on how to perform setup manually, see Aether's built-in help or click the \"?\" in this window.\n\nIf cocoaModem was running when you started setup, it will be restarted automatically.\n";

/* Replace script on desktop prompt */
"An Aether/cocoaModem integration script already exists on your Desktop.  Is it OK to replace it?\n" = "An Aether/cocoaModem integration script already exists on your Desktop.  Is it OK to replace it?\n";

/* Beta has expired alert title */
"Beta Has Expired" = "Beta Has Expired";

/* Cabrillo import progress bar window title */
"Cabrillo Import" = "Cabrillo Import";

/* Callbook lookup unsucessful alert title */
"Callbook Lookup Unsucessful" = "Callbook Lookup Unsucessful";

/* Callsign has changed alert title */
"Callsign has changed" = "Callsign has changed";

/* Callsign not found alert title */
"Callsign Not Found!" = "Callsign Not Found!";

/* Cancel */
"Cancel" = "Cancel";

/* Check for Updated Beta */
"Check for Updated Beta" = "Check for Updated Beta";

/* Setup cocoaModem Integration successful alert */
"cocoaModem Integration Setup Successful" = "cocoaModem Integration Setup Successful";

/* cocoaModem Integration Setup Unsuccessful alert title */
"cocoaModem Integration Setup Unsuccessful" = "cocoaModem Integration Setup Unsuccessful";

/* cocoaModem Still Running alert title */
"cocoaModem Still Running" = "cocoaModem Still Running";

/* Undo action plural object name for 'Companies' */
"Companies" = "Companies";

/* Undo action singular object name for 'Company' */
"Company" = "Company";

/* Contest tab label in station info panel */
"Contest" = "Contest";

/* Continue */
"Continue" = "Continue";

/* Undo action command name for 'Delete' */
"Delete" = "Delete";

/* Button to click in order to not replace old callsign */
"Don't Replace" = "Don't Replace";

/* Stop viewing previous QSOs (dupes) button title. */
"Done" = "Done";

/* Multiple missing callsigns validation error message */
"Each QSO must have a callsign filled in in order for Aether to save it.  %i QSOs in your log are missing a callsign.  Please fill in callsigns for these QSOs, or delete them and then attempt to save your log again." = "Each QSO must have a callsign filled in in order for Aether to save it.  %i QSOs in your log are missing a callsign.  Please fill in callsigns for these QSOs, or delete them and then attempt to save your log again.";

/* Missing callsign validation error message */
"Each QSO must have a callsign filled in in order for Aether to save it.  One QSO in your log is missing a callsign.  Please fill in callsigns for this QSO, or delete it and then attempt to save your log again." = "Each QSO must have a callsign filled in in order for Aether to save it.  One QSO in your log is missing a callsign.  Please fill in callsigns for this QSO, or delete it and then attempt to save your log again.";

/* Enter License button text */
"Enter License" = "Enter License";

/* Error saving logbook. */
"Error saving logbook." = "Error saving logbook.";

/* ADIF Export Save Panel Title */
"Export ADIF File" = "Export ADIF File";

/* Cabrillo Export Save Panel Title */
"Export Cabrillo File" = "Export Cabrillo File";

/* CSV Export Save Panel Title */
"Export CSV File" = "Export CSV File";

/* Generic File Export Save Panel Title */
"Export File" = "Export File";

/* Finishing Import... (text on large file import panel) */
"Finishing Import..." = "Finishing Import...";

/* Finishing Recovering... (text on large file recovery panel) */
"Finishing Processing..." = "Finishing Processing...";

/* General preferences toolbar button label */
"General" = "General";

/* General preferences window title */
"General Preferences" = "General Preferences";

/* Google Map toolbar button label text */
"Google Map" = "Google Map";

/* Hide Contest Info menu entry */
"Hide Contest Info" = "Hide Contest Info";

/* Hide Station Info menu entry */
"Hide My Station Info" = "Hide My Station Info";

/* Hide Note Inspector menu entry */
"Hide Note Inspector" = "Hide Note Inspector";

/* Hide Notes toolbar button label text */
"Hide Notes" = "Hide Notes";

/* Cabrillo import progress bar window message */
"Importing Cabrillo File" = "Importing Cabrillo File";

/* Logging preferences toolbar button label */
"Logging" = "Logging";

/* Logging preferences window title */
"Logging Preferences" = "Logging Preferences";

/* Lookup Callsign toolbar button tooltip text */
"Lookup callbook data for the selected QSO(s)." = "Lookup callbook data for the selected QSO(s).";

/* Lookup Callsign toolbar button label text */
"Lookup Callsign" = "Lookup Callsign";

/* Lookup Callsigns（plural) toolbar button label text */
"Lookup Callsigns" = "Lookup Callsigns";

/* One callsign failed alert information text.  The %@ is a placeholder for the callsign */
"Lookup failed for %@.  This callsign may be invalid, or there may be a problem accessing the ARRL database.  If you believe the callsign is valid, please check your internet connection." = "Lookup failed for %@.  This callsign may be invalid, or there may be a problem accessing the ARRL database.  If you believe the callsign is valid, please check your internet connection.";

/* Some callsign lookups failed alert information text part 1 */
"Lookup failed for the following callsigns: \n\n" = "Lookup failed for the following callsigns: \n\n";

/* Undo action name for Make New QSO */
"Make New QSO" = "Make New QSO";

/* No contest specified before Cabrillo export alert message text */
"No contest has been specified for this log.  The formatting of Cabrillo files depends on the contest being logged.  In order to ensure proper formatting of your Cabrillo file, please specify a contest in the Contest Info panel.  If you choose to continue without specifying a contest, Aether will use the format for many ARRL, CQ and other contests." = "No contest has been specified for this log.  The formatting of Cabrillo files depends on the contest being logged.  In order to ensure proper formatting of your Cabrillo file, please specify a contest in the Contest Info panel.  If you choose to continue without specifying a contest, Aether will use the format for many ARRL, CQ and other contests.";

/* No contest specified before Cabrillo export alert title. */
"No Contest Specified" = "No Contest Specified";

/* Not Now */
"Not Now" = "Not Now";

/* OK */
"OK" = "OK";

/* Purchase */
"Purchase" = "Purchase";

/* QRZ Page toolbar button label text */
"QRZ Page" = "QRZ Page";

/* Large file import panel status.  Keep %%% and ### intact where ### is total number of QSOs and %%% is current QSO. */
"QSO %%% of ###" = "QSO %%% of ###";

/* Recovering Data progress bar window title */
"Recovering Data" = "Recovering Data";

/* Recovery was successful message text */
"Recovery was successful." = "Recovery was successful.";

/* Button to click to replace old callsign with new one
   Replace */
"Replace" = "Replace";

/* Rig Control preferences toolbar button label */
"Rig Control" = "Rig Control";

/* Rig Control preferences window title */
"Rig Control Preferences" = "Rig Control Preferences";

/* Demo limit reached alert message text */
"Running in Demo Mode" = "Running in Demo Mode";

/* Saving Imported Logbook... (text on large file import panel while saving) */
"Saving Imported Logbook..." = "Saving Imported Logbook...";

/* Saving Recovered Logbook... (text on large file recovery panel while saving) */
"Saving Recovered Logbook..." = "Saving Recovered Logbook...";

/* Script Already Exists alert title */
"Script Already Exists" = "Script Already Exists";

/* Send Email toolbar button tooltip text */
"Send an email to the selected contact(s)." = "Send an email to the selected contact(s).";

/* Send Email toolbar button label text */
"Send Email" = "Send Email";

/* Undo action command name for 'Set' */
"Set" = "Set";

/* Setup cocoaModem Integration explanation alert */
"Setting up cocoaModem integration…" = "Setting up cocoaModem integration…";

/* cocoaModem integration setup successful information text */
"Setup of cocoaModem integration was successful.  You can now open cocoaModem and log QSOs to Aether by clicking cocoaModem's \"Log\" button.\n\nIf cocoaModem was running when you started setup, it will be restarted automatically.\n" = "Setup of cocoaModem integration was successful.  You can now open cocoaModem and log QSOs to Aether by clicking cocoaModem's \"Log\" button.\n\nIf cocoaModem was running when you started setup, it will be restarted automatically.\n";

/* Show previous QSOs (dupes) button title. */
"Show" = "Show";

/* Google Map toolbar button tooltip text */
"Show a Google Map of the selected QSO's station location" = "Show a Google Map of the selected QSO's station location";

/* Stop Showing Previous QSOs With This Station menu item title */
"Show All QSOs" = "Show All QSOs";

/* Show Contest Info menu entry */
"Show Contest Info" = "Show Contest Info";

/* Show Station Info menu entry */
"Show My Station Info" = "Show My Station Info";

/* Show Note Inspector menu entry */
"Show Note Inspector" = "Show Note Inspector";

/* Show Notes toolbar button label text */
"Show Notes" = "Show Notes";

/* Show Previous QSOs With This Station menu item title */
"Show Only QSOs With This Station" = "Show Only QSOs With This Station";

/* Show/Hide Notes toolbar button label text for toolbar customization palette */
"Show/Hide Notes" = "Show/Hide Notes";

/* Station tab label in station info panel */
"Station" = "Station";

/* Station Info toolbar button label text */
"Station Info" = "Station Info";

/* Demo limit reached informative text */
"Thank you for using Aether!  When running unregistered, Aether will log up to %i QSOs in one log.  You have reached the limit for this log.  To remove this limit, you can purchase Aether and receive a registration code.  If you have already purchased Aether, click %@ to enter the license key you received." = "Thank you for using Aether!  When running unregistered, Aether will log up to %1$i QSOs in one log.  You have reached the limit for this log.  To remove this limit, you can purchase Aether and receive a registration code.  If you have already purchased Aether, click %2$@ to enter the license key you received.";

/* Callsign not found alert information text */
"The callsign %@ was not found in the database." = "The callsign %@ was not found in the database.";

/* Beta has expired alert information text */
"This is a beta version of Aether which has now expired. You will still be able to open previously saved documents and export ADIF files from them, but all other features are disabled.  Please check www.aetherlog.com for an update." = "This is a beta version of Aether which has now expired. You will still be able to open previously saved documents and export ADIF files from them, but all other features are disabled.  Please check www.aetherlog.com for an update.";

/* Unsupported cabrillo version alert information text */
"This is a Cabrillo Version %.2f file, which Aether doesn't fully support.  Aether will try its best to read the file, but some information may not be correctly imported." = "This is a Cabrillo Version %.2f file, which Aether doesn't fully support.  Aether will try its best to read the file, but some information may not be correctly imported.";

/* This might take a while. (text on file recovery panel) */
"This might take a while." = "This might take a while.";

/* Try Aether */
"Try Aether" = "Try Aether";

/* Try Again */
"Try Again" = "Try Again";

/* One callsign failed alert title */
"Unable to Lookup One Callsign" = "Unable to Lookup One Callsign";

/* Some callsign lookups failed alert title */
"Unable to Lookup Some Callsigns" = "Unable to Lookup Some Callsigns";

/* Unsupported cabrillo version alert title */
"Unsupported Version of Cabrillo" = "Unsupported Version of Cabrillo";

/* View previous QSOs (dupes) button title. */
"View" = "View";

/* Show Notes toolbar button tooltip text */
"View and edit notes for selected QSOs." = "View and edit notes for selected QSOs.";

/* Station Info toolbar button tooltip text */
"View and edit station information (your callsign, name, address, etc) for this logbook." = "View and edit station information (your callsign, name, address, etc) for this logbook.";

/* QRZ Page toolbar button tooltip text */
"View QRZ page for the selected contact." = "View QRZ page for the selected contact.";

/* Visit Aether website */
"Visit Aether Website" = "Visit Aether Website";

/* Aether initial demo mode alert informative text. */
"You are running Aether in demo mode.  All Aether features will be fully functional, however in demo mode you are limited to logging 30 QSOs in one log.  To remove this limit, you can purchase Aether.  To do so, click the %@ button below.  If you have already purchased Aether, click %@ to enter your license code.  If you just want to try Aether, click %@" = "You are running Aether in demo mode.  All Aether features will be fully functional, however in demo mode you are limited to logging 30 QSOs in one log.  To remove this limit, you can purchase Aether.  To do so, click the %1$@ button below.  If you have already purchased Aether, click %2$@ to enter your license code.  If you just want to try Aether, click %3$@";

